<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:layout name="SystemEmail"/>
	<f:section name="Main">
		<p style="{paragraphStyles}">
			<f:format.raw><f:format.printf value="{settings.email.introduction.order.customer}" arguments="{0: basketOrder.name}" /></f:format.raw>
		</p>
		<f:variable name="type" value="Order" />
		<f:variable name="admin" value="0" />
		<f:render partial="OrderSummary" arguments="{_all}"/>
	</f:section>
</div>
